1 Reply Latest reply: May 27, 2013 4:01 PM by tjaynes RSS

    can we Import policy 6.1.5.13 & apply it on 7.1.3.6 Sensor ??

    vinay_kadagave

      Hello ,

       

      I am in process of moving some sensor from 6.1.5.13  to 7.1.3.6 NSP .Along with sensors i am moving policy & attack filters. will there be any compatibility issues ?